/* ===================================
   CHAT INLINE (solo layout)
   =================================== */

#chat-widget-container.chat-inline {
  position: relative !important;
  inset: auto !important;

  width: 100% !important;
  max-width: none !important;

  height: 560px !important;
  margin: 0 !important;

  display: flex !important;
  z-index: auto !important;
  animation: none !important;
}

#chat-widget-container.chat-inline  a {
  color: rgb(0, 157, 224);
}

.bot-message {
  white-space: pre-line;
}

@media (max-width: 640px) {
  #chat-widget-container.chat-inline {
    height: 70vh !important;
    max-height: 520px !important;
  }
}
